# Uses of Class
org.eclipse.net4j.spi.db.DBAdapter.IndexInfo

Packages that use DBAdapter.IndexInfo
Package
Description
org.eclipse.net4j.spi.db
Server service provider interfaces and useful base implementations for the Net4j DB framework.

## Uses of DBAdapter.IndexInfo in org.eclipse.net4j.spi.db

Method parameters in org.eclipse.net4j.spi.db with type arguments of type DBAdapter.IndexInfo
Modifier and Type
Method
Description
`static void`
DBAdapter.`getIndexInfos(DatabaseMetaData metaData, String schemaName, String tableName, Consumer<DBAdapter.IndexInfo> consumer)`